Hacking 2DS An Exception Occurred Data Abort

Gravybaby2

New Member
OP
Newbie
Joined
Aug 18, 2016
Messages
3
Trophies
0
Age
32
XP
31
Country
United States
I was on part 5, section 2, step 2 of Plailects's guide and the bottom of my screen glitched. I pressed select and then right dpad by accident. My 2DS rebooted and I got an error saying "copy firmware.bin in /luma to boot", so I did that and now I receive the error displayed below. Where do I go from here?

Thanks.

https://github.com/Plailect/Guide/wiki/Part-5-(arm9loaderhax)

MxCAeXH.jpg

 

Just3DS

Well-Known Member
Member
Joined
Jan 31, 2015
Messages
440
Trophies
0
XP
216
Country
It's ok if you pressed SELECT on the glithced screen. A9LH is installed on the console (according to the troubleshooting guide). Continue from Step 5 of Section 2

PS. The reason you seeing that message is most possibly because you now have A9LH CFW but it cannot boot firmware 2.1, so follow the guide from step 5 of section 2 and you will be fine. Don't do unnecessary stuff that is not mentioned in the guide, like for eg. you copied the firmware.bin
 
Last edited by Just3DS,

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,071
Country
Australia
It's ok if you pressed SELECT on the glithced screen. A9LH is installed on the console (according to the troubleshooting guide). Continue from Step 5 of Section 2

PS. The reason you seeing that message is most possibly because you now have A9LH CFW but it cannot boot firmware 2.1, so follow the guide from step 5 of section 2 and you will be fine. Don't do unnecessary stuff that is not mentioned in the guide, like for eg. you copied the firmware.bin
That doesn't make sense though as usually you get black screens if you try to boot Luma on 2.1. Unless Luma 6.0 changed that :unsure:
 

TuxSH

Well-Known Member
Member
Joined
Oct 19, 2015
Messages
614
Trophies
0
Age
25
XP
1,249
Country
France
I think you're trying to load 2.1, which is not possible even with a firmware.bin, hence the error.
 

Gravybaby2

New Member
OP
Newbie
Joined
Aug 18, 2016
Messages
3
Trophies
0
Age
32
XP
31
Country
United States
.

--------------------- MERGED ---------------------------

It's ok if you pressed SELECT on the glithced screen. A9LH is installed on the console (according to the troubleshooting guide). Continue from Step 5 of Section 2

PS. The reason you seeing that message is most possibly because you now have A9LH CFW but it cannot boot firmware 2.1, so follow the guide from step 5 of section 2 and you will be fine. Don't do unnecessary stuff that is not mentioned in the guide, like for eg. you copied the firmware.bin

I tried to move on and I got to section 3 where I hold select and then check off what I need to. I do not see an option to check off
  • "Force A9LH detection"
  • "SysNAND is updated"
 
Last edited by Gravybaby2,

ADS3500

Well-Known Member
Member
Joined
Jul 27, 2016
Messages
330
Trophies
0
XP
266
Country
Canada
I'm not sure what they changed to, but after I updated Luma, all of the options that were checked for me are:

Autoboot SysNAND
Use SysNAND FIRM if booting with R (A9LH)
Use second EmuNAND as default
Show GBA boot screen in patched AGB_FIRM
Display splash screen before payloads

The guide should be updated soon to add the new options.
 

Gravybaby2

New Member
OP
Newbie
Joined
Aug 18, 2016
Messages
3
Trophies
0
Age
32
XP
31
Country
United States
I'm not sure what they changed to, but after I updated Luma, all of the options that were checked for me are:

Autoboot SysNAND
Use SysNAND FIRM if booting with R (A9LH)
Use second EmuNAND as default
Show GBA boot screen in patched AGB_FIRM
Display splash screen before payloads

The guide should be updated soon to add the new options.
Thank you very much.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: I thought he was going to use an actual PS4 to cook. +1